Subject: SUMMARY: Dipole Moment from PES scan

From: Roy Jensen <[email-masked]>
Date: Fri, 24 Mar 2000 00:38:40 -0800

My original question was:

> Is there a way of getting Gaussian 94 to output the multipole moments
> at each step of a relaxed or rigid PES scan?
> Gaussian 98 is available but I have not used it.

I received two responses. The response from Doug Fox at Gaussian
proved to be definitive. Contrary to his hints at the difficulty, it
wasn't that bad to implement! It would be nice if Gaussian, Inc. would
leave up the online manual for the previous versions of Gaussian...it
was hard to find the IOPs for Gaussian 94; they do not appear to be
the same as in Gaussian 98.

Roy Jensen

******************************************************************************
[email-masked] (Doug Fox) wrote:

  Dr. Jensen,

   There is no trivial way to request this.  The structure of G94 and
G98 computes the energy and checks if it is "optimized" and then loops
back to update the structure.  The population analysis is a separate
program and it is not trivial to have it jump into the population
analysis only at optimized points.  It is on the list of requested
features but it is not present even in G98.

   For a rigid scan you can make a nonstandard route which does the
population analysis at every point.  The basis non-standard route is,

 1/38=1/1,8;
 2/17=6,18=5/2;
 3/11=9,25=1,30=1/1,2,3;
 4//1;
 5/5=2,38=4/2;
 6/7=2,8=2,9=2,10=2,18=1,28=1/1;
 1//8(1);
 99/9=1/99;
 2//2;
 3/11=9,25=1,30=1/1,2,3;
 4/5=5,16=2/1;
 5/5=2,38=4/2;
 1//8(-4);
 99/9=1/99;

and if you modify the final three lines as follows

 5/5=2,38=4/2;
 6/7=2,8=2,9=2,10=2,18=1,28=1/1;
 1//8(-5);
 99/9=1/99;

you will get population analysis and multipole moments at each step.

   Best to start with the output from testrt for the case you want to
get the basis set and other options set correctly.  Then run a job
like

# NonStd
 1/38=1/1,8;
 2/17=6,18=5/2;
 3/11=9,25=1,30=1/1,2,3;
 4//1;
 5/5=2,38=4/2;
 6/7=2,8=2,9=2,10=2,18=1,28=1/1;
 1//8(1);
 99/9=1/99;
 2//2;
 3/11=9,25=1,30=1/1,2,3;
 4/5=5,16=2/1;
 5/5=2,38=4/2;
 6/7=2,8=2,9=2,10=2,18=1,28=1/1;
 1//8(-5);

Your title  and structure input follow.

  Check the G94 Programmer's Reference for details on the print
options for l601 to tailor the output to get fewer features you don't
want.

******************************************************************************
[email-masked] (Michal Straka) wrote:

Hi,
I had the same problem
I used Pop=Full
but it gives an huge out file.
I needed just one so I didn't bother,

<NOTE: this did not work when I tried it. Roy Jensen>